.check {
    box-shadow: 0px 0px 10px 0px;
    max-width: 100%;
    font-family: Arial, Helvetica, sans-serif !important;
    margin-top: 1rem;
}

.check__wrapper {
    padding: 0.5rem;
}

.check__top {}

.check__iban {
    margin-bottom: 1rem;
    display: block;
    font-weight: 500;
}

.check__top-grid {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.check__top-col-1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 4rem;
}

.check__top-col-1-row1 {
    display: flex;
    flex-direction: column;
}

.bank__logo {}

.check__top-col-title {}

.check__top-col-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.check__bot {
    border-bottom: 3px solid #000;
}

.check__bot-grid {
    display: grid;
    grid-template-columns: 1.6fr 1.2fr 1fr 0.7fr 0.8fr;
}

.check__bot-grid-col {
    display: flex;
    flex-direction: column;
    border-right: 1px solid #000;
}

.check__bot-grid-col-title {
    font-weight: 500;
    background-color: rgba(128, 128, 128, 0.39);
    border-right: 1px solid #000;
    border-bottom: 3px solid #000;
    padding-left: 2px;
}

.check__thanks {
    text-align: right;
    display: block;
    margin: 0.5rem 2rem;
}

/* =========CHECKMQ======= */
@media (max-width: 1300px) {
    .check {
        font-size: 0.8rem;
    }
}

@media (max-width: 600px) {
    .mobile {
        display: block;
        width: 100%;
    }

    .desctop {
        display: none;
    }

    .content__divider {
        display: none;
    }
}

@media (min-width: 601px) {
    .mobile {
        display: none;
    }

    .desctop {
        display: block;
    }
}

.bank__logo {
    width: 30px !important;
}
.block-info-line__like_item > a{
    font-size: 12px !important;
}

@media (max-width: 450px) {
    .check__bot-grid{
        grid-template-columns: 1fr;
    }
    .check__bot-grid-col{
        border-left: 1px solid #000;
        border-top: 1px solid #000;
    }
}